[model]
name = Product
label = {{ this.title }}
hidden = yes

[fields.name]
label = Product Name
type = string
size = large

[fields.teaser]
label = Teaser
type = string
width = 1/2

[fields.description]
label = Description
type = string
width = 1/4
addon_label = @

[fields.buy_link]
label = Buy Link
type = url
width = 1/4
